body {
	padding-top: 0!important;
	scroll-behavior: smooth;
}
header {
	width: 100%;
	height: 100px;
	top: 0;
	left: 0;
	z-index: 999;
	font-family: "M PLUS Rounded 1c";
	transition: all 0.4s;
	position: fixed;
}
.header__wrap{
    width: 98%;
    padding: 20px;
    margin: 10px auto;
    border-radius: 30px;
    background-color: rgba(255, 255, 255, 0.8);
}
header a {
	color: #333;
}
header .header__wrap .logo {
    margin-left: 10px;
}
header .header__wrap .logo img {
	width: auto;
	height: 100%;
}
header .header__wrap .logo p{
	font-size: 14px;
}
.header__bootom .navi {
	margin-top: 20px;
    padding-left: 0;
}
@media only screen and (min-width: 768px) {
	header .header__bootom .navi li {
        width: auto;         
        white-space: nowrap;
        display: flex;       /* 縦線との並びを安定させる */
        align-items: center;
    }
	/* 各メニューのあとに縦線を入れる設定の微調整 */
    header .header__bootom .navi li:not(:last-child)::after {
        content: "|";
        color: #00406c;
        /* marginを左右均等にすることで「ずれ」をなくします */
        margin: 0 25px; 
        font-weight: normal;
        opacity: 0.5;
    }
	header .header__bootom .navi li a {
        font-size: 16px;
        letter-spacing: 0.05em;
        /* paddingを上下のみに絞り、左右のズレを防ぐ */
        padding: 10px 0; 
        color: #00406c;
        text-decoration: none;
        transition: opacity 0.3s;
    }
	.navi__bottom {
		display: flex;
		justify-content: center; /* 中央に寄せる */
		align-items: center;
		list-style: none;
		padding: 0;
		margin: 0;
	}
	header .header__top .tel-box {
		text-align: right;
	}
	.tel-box a {
		display: flex;
		align-items: center;
		font-size: 22px;
		font-weight: bold;
		color: #00406c;
		text-decoration: none;
		justify-content: center;
	}
	.tel-box i {
		margin-right: 8px;
		font-size: 26px;
	}
	.tel-box span {
		font-size: 32px;
	}
}


/* --------------------------------
Main Visual
-------------------------------- */

.mv {
	width: 100%;
	position: relative;
	z-index: 1; 
}

.mv img {
  width: 100%;
  height: auto;
  display: block;
}
.mv__inner {
    position: absolute;
    text-align: center;
    z-index: 2;
}
h1.mv-msg {
    width: 40%;
}
.mv__inner .mv-msg img {
    max-width: 100%;
    height: auto;
}

.mv-right {
    position: relative;
    left: 30%;
    width: 70%;
}

.pc { display: block; }
.sp { display: none; }
/* インライン要素の時 */
.pcinline { display: inline; }
.spinline { display: none; }
.sp-br{display: block;}
@media screen and (max-width:820px) {
  .pc { display: none; }
  .sp { display: block; }
  /* インライン要素の時 */
  .pcinline{ display: none; }
  .spinline{ display: inline; }
  .header__wrap.flex.f-ai-c.f-jc-sb {background-color: #fff;}
  .mv-sp {margin-top: -50px;}
}
@media screen and (max-width:500px) {
.sp-br{display: none;}
}
@media only screen and (max-width:1199px) and (min-width:768px) {
	.mv .mv__inner {
		margin-left: 70px;
	}
	.mv ul li {
		font-size: 18px;
		max-width: 285px;
	}
} 
@media only screen and (max-width: 767px) and (min-width: 501px) {
	.mv {
		display: block;
		height: 700px;
	}
	.mv__inner {
		margin: 0;
		padding: 0 13px 15px;
		height: 600px;
		display: flex;
		align-items: flex-end;
	}
	.mv__inner h1.ttl {
		margin-bottom: 220px;
		font-size: 27px;
		color: #565656;
		line-height: 1.5em;
		font-family: "M PLUS Rounded 1c";
	}
	.mv__inner h1.ttl span {
		font-size: 21px;
		line-height: 1.6;
	}
	.mv .map-icon .sp-none {
		width: 250px;
		position: absolute;
		bottom: -60px;
		right: 10px;
	}
}
 @media only screen and (max-width: 767px) {
	.mv ul {
		row-gap: 5px;
		-webkit-column-gap: 3%;
		-moz-column-gap: 3%;
		column-gap: 3%;
		padding: 16px 15px;
	}
	.mv ul li {
		font-size: 12px;
		height: 30px;
		max-width: 48.5%;
	}
	.mv ul li:nth-child(3) {
		letter-spacing: 0.05em;
	}
	.mv ul li strong {
		font-size: 15px;
	}
}

@media only screen and (min-width: 820px) {
	header .sp-nav {
		display: none !important;
	}
}
@media only screen and (max-width: 820px) {
	  header .sp-nav {
		display: block !important;
	}
	header .header__inner {
		padding-right: 20px;
	}
	header .header__inner .navi__bottom {
		display: none !important;
	}
	header .header__inner {
        width: calc(80% - 189px);
        text-align: right;
        justify-content: flex-end;
    }
	header .header__wrap .logo {
		margin: 0;
	}
	header .pc-nav .navi__bottom {
		display: none !important;
	}
}

@media only screen and (max-width: 600px) {
	header .header__inner .btn__tel .tel {
		display: none;
	}
}
@media only screen and (max-width: 820px) {
	header {
		height: 60px;
	}
	.header__wrap {
		width: 100%;
		padding: 10px;
		margin: 0px auto;
		border-radius: 0;
		background-color: #fff;
	}
	header .header__inner {
		width: auto;
	}
	header .header__inner .btn__tel {
		display: none;
	}
	.header__bootom {
		display: none;
	}
}

@media only screen and (max-width: 500px) {
	.mv {
		width: 100%;
		height: 696px;
		position: relative;
		z-index: -1;
		padding:0 10px;
	}
	.mv__inner {
		margin: 0;
		padding: 0 13px 15px;
		height: 400px;
		display: flex;
		align-items: flex-end;
	}
	.mv__inner h1.ttl {
		margin-bottom: 0;
		font-size: 27px;
		color: #fff;
		font-family: "M PLUS Rounded 1c";
	}
	.mv__inner h1.ttl span {
		font-size: 17px;
		margin-bottom: 20px;
		color: #fff;
		font-family: "M PLUS Rounded 1c";
	}
	.mv-sp {
        margin-top: 0px;
    }
}

@media only screen and (max-width:500px) {
	.greeting-wrap {
		z-index: 3;
		top: -112px;
		position: relative;
	}
}

/* --------------------------------
   Content
-------------------------------- */
.content-wrap {
    position: relative;
    padding: 40px 20px;
    z-index: 2;
    background: linear-gradient(to top, #e9f8ff 0%, #ffffff 100%);
}

.content-wrap h2 {
  font-size: 28px;
  margin-bottom: 20px;
}

.content-wrap p {
  font-size: 16px;
  line-height: 1.6;
}

.msg-inner{
	width: 1300px;
	margin: 0 auto;
	padding: 60px 0;
}
.msg-img-wrap,.msg-text{
	width: 80%;
	margin: 0 auto;
}
.msg-text{
	position: relative;
	margin: 0 auto;
}
h3.msg-ttl {
    font-size: 28px;
    color: #565656;
    padding: 40px 0;
    font-family: "M PLUS Rounded 1c";
    line-height: 1.6;
}
.msg-text p{
	font-size: 16px;
	line-height: 1.8;
	font-family: "M PLUS Rounded 1c";
}
.msg-text span.msg-point{
	font-size: 18px;
	font-weight: 600;
	color:#3d9ae3;
	font-family: "M PLUS Rounded 1c";
}
#MESSAGE p {
    position: absolute;
    top: 0px;
    left: -80px;
    font-size: 100px;
    color: #d5e8f4;
    z-index: -1;
    font-family: "M PLUS Rounded 1c";
    pointer-events: none;
}
.msg-wrap {
    margin-top: 100px;
    align-items: center;
    justify-content: space-evenly;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 20px;
}
.msg-wrap img{
	width: 100px;
}


/* FEATURES */
.features-wrap {
    width: 100%;
    margin: 120px auto;
	padding-left: 40px;
}
.features-inner {
	height: 100%;
    padding-top: 40px;
}
.features-box {
    width: 100%;
    margin: 0 auto;
}
 
.ttl-inner {
  width: 40%;
  margin: 0 auto;
  position: relative; 
}

.ttl-inner.FEATURES::before {
  content: "FEATURES";
  position: absolute;
  top: -100px; 
  left: 50%;
  transform: translateX(-50%);
  font-size: 100px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  color: #d5e8f4;
  opacity: 0.4;
  pointer-events: none;
  white-space: nowrap;
  z-index: -1;
} 

h3.menu-ttl {
    writing-mode: vertical-rl;
    font-family: "M PLUS Rounded 1c";
    font-size: 32px;
    line-height: 1.2;
    margin: 30px auto;
}
h3.menu-ttl span.sub {
    font-size: 0.7em;
    color: #87cddf;
    font-family: "M PLUS Rounded 1c";
}
h3.menu-ttl .main {
    position: relative;
    display: inline-block;
}
h3.menu-ttl .main::before {
    content: "";
    position: absolute;
    bottom: -160px;
    left: 120%;
    width: 130px;
    height: 130px;
    background: rgba(213, 232, 244, 0.20);
    border-radius: 50%;
    z-index: -1;
}
h3.menu-ttl .main::after {
    content: "";
    position: absolute;
    bottom: -115px;
    left: -40%;
    transform: translateX(-50%);
    width: 220px;
    height: 220px;
    background: rgb(255 226 241 / 46%);
    border-radius: 50%;
    z-index: -1;
}
.btn-guide {
    margin: 80px auto 60px;
    text-align: center;
    display: table;
}
.btn-guide a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 220px;
    height: 46px;
    padding: 0px 15px;
    font-size: 16px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    color: #3584bb;
    background: #ffffff;
    border-radius: 24px;
    text-decoration: none;
    transition: all 0.3s ease;
    box-sizing: border-box;
    border: 1px solid #3584bb;
}
.btn-guide i.fas.fa-play {
    font-size: 0.6em;
}

.btn-guide a:hover {
    color: #fff;
    background: #3584bb;
    transition: all 0.3s ease;
    border: 1px solid #3584bb;
}
.main-content{
	width: 70%;
	position: relative;
 	z-index: 0; 
}
.main-content::after{
	content: "";
	position: absolute;
	top: 100px; 
	left: 0;
	width: 100%;
	height: calc(100% - 100px);
	background: #f5f9fc;
	z-index: -1; 
	border-radius: 100px 0 0 30px;
	padding-bottom: 20px;
}
.future-contents{
	width: 60%;
    margin: 0 auto 60px;
}
.future-contents img{
	width: 100%;
}
.future-ttl {
    display: flex;
    align-items: center;
    font-size: 32px;
    font-family: "Noto Sans JP", sans-serif;
    color: #00406c;
    font-weight: 100;
	margin-top: 10px;
}

.future-ttl img.future_icon {
  width: 60px;
  margin-right: 10px;
  flex-shrink: 0; 
}

.future-contents p {
    font-size: 16px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    color: #565656;
    padding: 20px 20px 0;
    line-height: 2;
	text-align: justify;
}
.link-btn {
	margin-bottom: 40px;
    text-align: right;
    display: block;
	margin: 20px auto 40px;
}
.link-btn a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 220px;
    height: 46px;
    padding: 0px 15px;
    font-size: 16px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    color: #3584bb;
    background: #ffffff;
    border-radius: 24px;
    text-decoration: none;
    transition: all 0.3s ease;
    box-sizing: border-box;
    border: 1px solid #3584bb;
	margin-left: auto;
}
.link-btn i.fas.fa-play {
    font-size: 0.6em;
}

.link-btn a:hover {
    color: #fff;
    background: #3584bb;
    transition: all 0.3s ease;
    border: 1px solid #3584bb;
}
@media only screen and (max-width:820px) {
	.features-box{
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.main-content{
		width: 100%;
		margin: 0 auto;
	}
	.future-contents{
		width: 80%;
		margin: 0 auto;
	}
	.future-ttl img.future_icon {
		width: 40px;
		margin: 10px 10px 0 0;
	}
	.future-ttl {
		font-size: 24px;
	}
	.features-inner-text {
		padding-left: 20px;
		padding-right: 20px;
	}
	.future-contents p {
		padding: 20px 0;
	}
	.link-btn a {
		margin: 0 auto;
	}
}
@media only screen and (max-width:500px) {
	.main-content::after {
		top: 40px;
        left: 0;
	}
	.features-wrap {
		width: 100%;
		margin: 120px auto;
		padding-left: 0;
	}
	.ttl-inner {
		width: 100%;
		margin: 0 auto;
	}
	#MESSAGE p{
		top: 0px;
		left: -15px;
		font-size: 80px;
	}
	.ttl-inner.FEATURES::before {
		font-size: 70px;
	}
}

/* OURE CARE */
.ourecare-inner {
	height: 100%;
    padding-top: 180px;
}
.ourecare-box{
    width: 100%;
    margin: 0 auto;
}
.ttl-inner.OURECARE::before {
	content: "OURE CARE";
	position: absolute;
	top: -100px;
	left: 61%;
	transform: translateX(-50%); 
	font-size: 100px;
	font-family: "M PLUS Rounded 1c", sans-serif;
	color: #d5e8f4;
	opacity: 0.4;
	pointer-events: none;
	white-space: nowrap;
	z-index: -1; 
}
.ourecare-contents{
	width: 80%;
    margin: 0 auto;
}
.ourecare-inner-text,.ourecare-item p {
    font-size: 16px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    color: #565656;
    padding: 20px 20px 0 20px;
    line-height: 2;
	text-align: justify;
}
.ourecare-menu-ttl {
    display: flex;
    align-items: center;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    color: #00406c;
    font-weight: 100;
	margin-top: 10px;
}

.ourecare-menu-ttl img.ourecare-icon {
  height: 40px;
  margin-right: 10px;
  flex-shrink: 0; 
}
.ourecare-menu-box{
	width: 100%;
	background-color: #d4edf3;
}
.ourecare-menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 40px;
	max-width: 1000px;
	margin: 0 auto;
	padding: 60px 20px;
}
.ourecare-item {
	flex: 1 1 450px;
	max-width: 450px;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 0.8);
	padding: 20px 20px 0;
	border-radius: 20px;
}
@media screen and (max-width: 768px) {
	.ourecare-menu {
		padding: 60px 10px;
	}
	.ourecare-item {
		flex: 1 1 100%;
		max-width: 100%;
	}
	.ourecare-inner-text {
		padding: 0 0 40px 0;
	}
	.ourecare-box{
		flex-direction: column;
		margin: 0 auto;
	}
}

.ourecare-icon, .ourecare-item img {
  max-width: 100%;
  height: auto;
}

@media only screen and (max-width:500px) {
	.ttl-inner.OURECARE::before {
		font-size: 70px;
	}
	.main-content::after{
		padding-bottom: 80px;
	}
	.ttl-inner.OURECARE::before {
		top: -100px;
		left: 50%;
	}
}
/* INFORMATION */
section.info-wrap {
  background: #ecf5fa;
}
.info-wrap {
  position: relative;
  background: #ecf5fa;
  overflow: hidden;
}
.info-inner {
  position: relative;
  width: 80%;
  margin: 0 auto;
  padding-top: 150px;
  z-index: 1;
}
.info-bg {
  position: absolute;
  top: 100px;
  left: 56%;
  transform: translateX(-50%);
  width: 100vw;
  height: calc(100% - 100px);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 100px 0 0 100px;
  z-index: 0;
}
.info-contents {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  position: relative;
  z-index: 1;
  align-items: flex-start;
  padding: 40px 0;
}
.info-box {
  flex: 0 0 25%;
  min-width: 250px;
}
.info-table {
  flex: 1;
  width: 100%;
  border-collapse: collapse;
  background: transparent;
}
.info-ttl-inner {
  margin: 0 auto;
  position: relative;
}
.info-ttl-inner.INFORMATION::before {
	content: "INFORMATION";
	position: absolute;
	top: -178px;
	left: 72%;
	transform: translateX(-50%);
	font-size: 100px;
	font-family: "M PLUS Rounded 1c", sans-serif;
	color: #d5e8f4;
	opacity: 0.4;
	pointer-events: none;
	white-space: nowrap;
	z-index: 0;
}
h3.info-ttl {
  font-family: "M PLUS Rounded 1c";
  font-size: 32px;
  line-height: 1.2;
  margin: 30px auto;
  position: relative;
  z-index: 10;
  text-align: center;
}
h3.info-ttl span.sub {
  font-size: 0.7em;
  color: #87cddf;
}
.info-box .ttl-box {
  position: relative;
}
.info-box .ttl-box::before {
    content: "";
    position: absolute;
    bottom: -90px;
    left: 60px;
    width: 100px;
    height: 100px;
    background: rgba(213, 232, 244, 0.20);
    border-radius: 50%;
    z-index: 1;
}
.info-box .ttl-box::after{
    content: "";
    position: absolute;
    top: -53px;
    left: 10px;
    transform: translateX(50%);
    width: 180px;
    height: 180px;
    background: rgb(255 226 241 / 46%);
    border-radius: 50%;
    z-index: 1;
}
/* アコーディオンタイトル */
.news-ttl {
	font-size: 1.1em;
	color: #00406c;
	font-weight: 600;
	cursor: pointer;
	position: relative;
	padding-right: 25px;
}

.news-ttl::after {
  content: "＋";
  position: absolute;
  right: 0;
  top: 0;
  font-size: 1.2em;
  color: #00406c;
  transition: transform 0.3s ease;
}
.news-ttl.active::after {
  content: "−";
}
/* アコーディオンコンテンツ */
.accordion-content {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.4s ease;
}
.info-row {
  border-bottom: 1px solid #dedede;
}
.info-row td {
  padding: 0;
  vertical-align: middle;
}
.info-date {
  width: 20%;
  font-weight: bold;
  color: #00406c;
  font-size: 1.1em;
  padding-top: 7px !important;
  line-height: 1.5;
}
.info-tag {
  border: 1px solid #00406c;
  padding: 1px 8px;
  border-radius: 10px;
  background: #fff;
  font-size: 0.8em;
}
.info-text {
  width: 50%;
  vertical-align: top;
  line-height: 2;
  font-size: 1.1em;
}
.info-img {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.info-img img {
  max-width: 100%;
  height: auto;
  border-radius: 4px;
  padding: 10px;
}


/* COLUMN */
section.column-wrap {
	background: #ecf5fa;
}
.column-wrap {
	position: relative;
	overflow: hidden;
	padding-bottom: 200px;
}
.column-inner {
	position: relative;
	width: 80%;
	margin: 0 auto;
	padding-top: 150px;
	z-index: 1;
}
.column-bg {
	position: absolute;
	top: 100px;
	right: 56%;
	transform: translateX(50%);
	width: 100vw;
	height: calc(100% - 100px);
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 0 100px 100px 0;
	z-index: 0;
}

/* メイン構成 */
.column-contents {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
	position: relative;
	z-index: 1;
	align-items: flex-start;
	padding: 40px 0;
}
/* 右側タイトル */
.column-box {
	flex: 0 0 25%;
	min-width: 250px;
	text-align: center;
}
.column-ttl-inner {
	margin: 0 auto;
	position: relative;
}
.column-ttl-inner.COLUMN::before {
	content: "COLUMN";
	position: absolute;
	top: -178px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 100px;
	font-family: "M PLUS Rounded 1c", sans-serif;
	color: #d5e8f4;
	opacity: 0.4;
	pointer-events: none;
	white-space: nowrap;
	z-index: 0;
}
h3.column-ttl {
	font-family: "M PLUS Rounded 1c";
	font-size: 32px;
	line-height: 1.2;
	margin: 30px auto;
	position: relative;
	z-index: 10;
	text-align: center;
}
h3.column-ttl span.sub {
	font-size: 0.7em;
	color: #87cddf;
}
.column-box .ttl-box {
  position: relative;
}
.column-box .ttl-box::before {
    content: "";
    position: absolute;
    bottom: -90px;
    left: 60px;
    width: 100px;
    height: 100px;
    background: rgba(213, 232, 244, 0.20);
    border-radius: 50%;
    z-index: 1;
}
.column-box .ttl-box::after {
    content: "";
    position: absolute;
    top: -53px;
    left: 🈩0px;
    transform: translateX(50%);
    width: 180px;
    height: 180px;
    background: rgb(255 226 241 / 46%);
    border-radius: 50%;
    z-index: 1;
}
/* 左側リスト */
.column-list {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.column-item {
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 3px 10px rgba(0,0,0,0.05);
  padding: 20px 25px;
  position: relative;
}
.column-date {
  color: #00406c;
  font-weight: bold;
  font-size: 1em;
}
.column-title {
  font-size: 1.1em;
  color: #00406c;
  margin: 8px 0;
}
.column-tag {
  display: inline-block;
  border: 1px solid #00406c;
  padding: 1px 10px;
  border-radius: 10px;
  background: #fff;
  font-size: 0.8em;
  margin-bottom: 10px;
}
.column-text {
  font-size: 1em;
  line-height: 1.8;
  color: #333;
}
.column-link {
  margin-top: 10px;
}
.column-link a {
  color: #00406c;
  font-weight: bold;
  text-decoration: none;
}
.column-link a:hover {
  text-decoration: underline;
}


/* ===============
footerCSS 
================ */
footer {
    width: 100%;
    background-color: #8fd0e0;
    position: relative;
}
.footer-box {
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 3;
}
img.ttl-circle {
    position: absolute;
    top: -300px;
    left: -70px;
    z-index: -1;
    width: 400px;
	opacity: .6;
}
.footer-wave {
	background: 
	url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 320'><path fill='%238fd0e0' fill-opacity='1' d='M0,160L80,186.7C160,213,320,267,480,272C640,277,800,235,960,213.3C1120,192,1280,192,1360,192L1440,192L1440,320L1360,320C1280,320,1120,320,960,320C800,320,640,320,480,320C320,320,160,320,80,320L0,320Z'></path></svg>")
	no-repeat bottom;
	background-size: cover;
	height: 200px;
	position: relative;
	top: 0;
	background-color: #ecf5fa;
}
.footer-wrap{
	width: 80%;
    margin: -1px auto;
	display: flex;
}
.footer-ttl-inner{
    padding: 60px 0;
	margin-top: -1px;
}

h3.footer-ttl {
	font-family: "M PLUS Rounded 1c";
	font-size: 32px;
	line-height: 1.2;
	margin: 30px auto;
	position: relative;
	z-index: 10;
	text-align: center;
	color: #00406c;
}
h3.footer-ttl span.sub {
	font-size: 0.7em;
	color: #fff;
}
.footer-inner-left, .footer-inner-right {
    width: 50%;
    margin: 0 auto 40px;
    padding: 0 20px;
}
.footer-inner-left {
    text-align: center;
    padding: 0 40px;
}
.footer-inner-right iframe{
	border-radius: 20px;
	margin: 0 auto;
}
.footer-wrap .consultation-hours-wrap {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 20px;
    padding: 30px 10px;
    width: 100%;
    margin: 0 auto 20px;
}
.footer-wrap .consultation-hours-table th,
.footer-wrap .consultation-hours-table td{
	color: #00406c;
}
.footer-wrap .consultation-ttl {
    background-color: #00406c;
    text-align: center;
    padding: 5px;
    display: inline-block;
    font-size: 1em;
    color: #fff !important;
    border-radius: 15px;
    width: 100px;
    margin: 5px;
}
.footer-wrap .contact-box{
	width: 100%;
    margin: 0 auto 20px;
}
.footer-wrap .contact-box img{
    width: 95%;
    margin: 0 auto;
}
.ooter-inner-right iframe {
    border-radius: 20px;
}
.footer-address {
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: rgba(255, 255, 255, 0.8);
    margin: 0 auto;
    padding: 30px;
    border-radius: 20px;
    line-height: 1.6;
}

footer .footer-wrap .footer-tel-box{
	margin: 18px auto;
	text-align: center;
}
.footer-tel-box .address i,.footer-tel-box i.fas.fa-phone-alt {
    color: #8fd0e0;
    margin-right: 5px;
    font-size: 20px;
}

footer a.footer-tel-nb {
    font-size: 20px;
    color: #565656 ;
    margin-right: 5px;
    font-family: "M PLUS Rounded 1c";
}
.f-logo-box{
	display: flex;
	align-items: center;
}
.footer-logo {
    width: 50px;
    margin: 0 auto;
    margin-right: 15px;
}
.footer-address p{
	text-align: center;
	font-family: "M PLUS Rounded 1c";
	color:#565656;
}
.footer-address span.clinic-pr{
	font-size: 15px;
}
.footer-address span.clinic-name{
	font-size: 28px;
	letter-spacing: 0.3em;
}
.footer-address p.address,.footer-address span.btn__tel{
    font-size: 17px;
    font-weight: normal;
}
footer .consultation-hours-table{
	width: 90%;
	margin: 0 auto;
}
footer .consultation-hours-table th{
	width: 25%;
	border-bottom: 1px solid #00406c;
	padding: 7px 0;
	font-family: "M PLUS Rounded 1c";
}
footer .consultation-hours-table td{
    width: 10%;
    border-bottom: 1px solid #00406c;
    font-family: "M PLUS Rounded 1c";
}
footer ol.consultation-text{
	width: 90%;
	margin: 10px auto;
}
footer ol.consultation-text li {
    padding: 3px 0;
	line-height: 1.2;
}
.footer-copy{
	width: 100%;
	height: 60px;
	background-color: #00406c;
}
.footer-copy p{
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	color: #fff;
	padding: 20px 0;
	font-family: "M PLUS Rounded 1c";
}

/* footer-nav */
.footer-nav {
	font-family: 'Noto Sans JP', sans-serif;
	background: #fff;
	background-color: #8fd0e0;
    padding: 60px 0;
    line-height: 2.5;
	position: relative;
}
img.ttl-circle-bottom{
	position: absolute;
	width: 350px;
    bottom: 20px;
    right: -90px;
	z-index: 0;
	opacity: .6;
}
.footer-nav-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1000px;
	margin: 0 auto;
	gap: 24px;
	position: relative;
	z-index: 3;
}
.footer-column {
    flex: 1 1 22%;
    min-width: 180px;
    margin: 0 auto;
}
.footer-column ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer-column li {
	margin-bottom: 8px;
}
.footer-column a {
	display: flex;
	align-items: center;
	color: #00406c;
	font-size: 13px;
	text-decoration: none;
	transition: opacity 0.3s;
}
.footer-column a:hover {
	opacity: 0.7;
}

.icon-circle {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #fff;
	margin-right: 8px;
	flex-shrink: 0;
}

.icon-circle i {
	color: #00406c;
	font-size: 12px;
}
@media only screen and (max-width:1300px) {
	.msg-inner {
		width: 100%;
		margin: 0 auto;
		padding: 40px 0;
	}

	.msg-wrap.flex {
		flex-direction: column;
		width: 100%;
	}

	.msg-wrap img {
		width: 100px;
		margin: 30px auto 10px;
	}

	h3.msg-ttl {
		font-size: 28px;
		color: #333;
		padding: 20px 0;
		font-family: "M PLUS Rounded 1c";
		line-height: 1.2;
	}

	.msg-text p {
		font-size: 16px;
		line-height: 1.8;
		padding: 0 0 20px 0;
	}
}
@media (max-width: 1024px) {
	.info-contents {
			flex-direction: column;
			gap: 50px;
		}
	
		.info-box {
			text-align: center;
			width: 100%;
		}
	
		.info-row {
			display: flex;
			flex-direction: column;
			border-bottom: 1px solid #dedede;
			padding-bottom: 20px;
			margin-bottom: 20px;
		}
	
		.info-date {
			width: 100%;
			text-align: left;
			margin-bottom: 5px;
			padding-top: 10px !important;
		}
	
		.info-text {
			width: 100%;
			order: 2;
		}
	
		.info-img {
			width: 100%;
			text-align: center;
			order: 3;
			margin-top: 15px;
		}
	
		.info-img img {
			width: 80%;
			max-width: 300px;
		}
	
		.info-box .ttl-box::before {
			bottom: -84px;
			left: 52%;
			transform: translateX(-50%);
			width: 80px;
			height: 80px;
		}
	
		.info-box .ttl-box::after {
			top: -40px;
			left: 43%;
			transform: translateX(-50%);
			width: 160px;
			height: 160px;
		}
	
		.info-bg {
			left: 50%;
			transform: translateX(-50%);
			width: 100vw;
			border-radius: 60px 0 0 60px;
		}
	.column-contents {
		flex-direction: column-reverse;
		align-items: center;
		gap: 50px;
	}

	.column-box {
		width: 100%;
		height: auto;
		display: inline-block;
		margin: 40px auto;
		text-align: center;
		position: sticky;
	}

	.column-bg {
		right: 50%;
		transform: translateX(50%);
		border-radius: 0 60px 60px 0;
	}

	.column-box .ttl-box::before {
		bottom: -84px;
		left: 60%;
		transform: translateX(-50%);
		width: 80px;
		height: 80px;
	}

	.column-box .ttl-box::after {
		top: -40px;
		left: 43%;
		transform: translateX(-50%);
		width: 150px;
		height: 150px;
	}

	.column-ttl-inner.COLUMN::before {
		top: -209px;
		right: -270px;
	}
	.footer-wrap {
		width: 100%;
		flex-direction: column;
	}

	.footer-inner-left,
	.footer-inner-right {
		width: 500px;
		padding: 0;
	}

	.footer-address {
		width: 500px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding: 20px;
	}

	.footer-tel-box {
		text-align: center;
	}
}
@media (max-width: 768px) {
	.info-inner {
		width: 90%;
		padding-top: 100px;
	}
	h3.info-ttl {
		font-size: 26px;
	}
	.info-ttl-inner.INFORMATION::before {
		top: -134px;
	}
	.info-box .ttl-box::before {
		bottom: -90px;
		left: 55%;
		transform: translateX(-50%);
		width: 80px;
		height: 80px;
	}
	.info-box .ttl-box::after {
		top: -40px;
		left: 41%;
		transform: translateX(-50%);
		width: 160px;
		height: 160px;
	}
	.info-img img {
		width: 100%;
		max-width: 260px;
	}
	.info-ttl-inner.INFORMATION::before {
		top: -109px;
		left: 50%;
		font-size: 60px;
	}
	.column-inner {
		width: 90%;
		padding: 100px 10px 0 10px;
	}
	h3.column-ttl {
		font-size: 26px;
	}
	.column-ttl-inner.COLUMN::before {
		top: -140px;
		font-size: 60px;
		left: 46%;
	}
	.msg-img-wrap,
	.msg-text {
		width: 100%;
		margin: 0 auto;
	}
	.footer-nav-inner {
		gap: 0;
	}
	.footer-column {
		flex: 1 1 45%;
		padding-left: 20px;
	}
}
@media only screen and (max-width:654px) {

	footer .consultation-hours-table,
	.footer-inner-left ol {
		width: 90%;
		margin: 10px auto;
	}

	.footer-address span.clinic-pr {
		font-size: 14px;
	}
}
@media (max-width: 600px) {
	.news-ttl {
		font-size: 1em;
	}
}
@media only screen and (max-width:500px) {
	header .header__wrap .logo p {
		font-size: 10px;
	}
	.msg-img-wrap,
	.msg-text {
		width: 100%;
		margin: 0 auto;
	}
	#MESSAGE p {
		top: 0px;
		left: -15px;
		font-size: 80px;
	}
	.msg-text p {
		font-size: 16px;
		line-height: 1.8;
		padding: 20px;
	}
	img.ttl-circle {
		top: -180px;
		left: -70px;
		width: 250px;
	}
	img.ttl-circle-bottom {
		display: none;
	}
	.footer-ttl-inner {
		padding: 60px 0 0;
	}

	.footer-wrap {
		width: 90%;
		margin: 20px auto;
	}

	.footer-address {
		width: 95%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding: 12px;
	}

	.footer-inner-left,
	.footer-inner-right {
		width: 100%;
		margin: 0 auto;
	}

	.footer-wrap .consultation-hours-wrap {
		padding: 10px 15px;
	}

	.footer-inner-left {
		text-align: center;
	}

	.footer-inner-left img.footer-logo {
		width: 300px;
		margin: 40px auto 20px;
	}

	footer .footer-wrap .tel-box {
		margin: 0 auto 10px;
		text-align: center;
	}

	.footer-address p.address {
		font-size: 14px;
		font-weight: normal;
	}

	footer .consultation-hours-table {
		width: 100%;
		margin: 10px auto;
	}

	footer .consultation-hours-table th,
	.consultation-hours-table td {
		font-size: 12px;
	}

	footer ol.consultation-text {
		width: 100%;
		margin: 10px auto;
		font-size: 12px;
	}

	footer ol.consultation-text li {
		padding: 3px 0;
	}

	.footer-copy {
		width: 100%;
		height: auto;
		background-color: #00406c;
	}

	.footer-copy p {
		font-size: 10px;
		font-weight: 600;
		text-align: center;
		color: #fff;
		padding: 20px 0;
	}
}


/* ダイアログ自体の設定 */
.modal {
	border: none;
	border-radius: 8px;
	padding: 0;
	max-width: 90%;
	max-height: 90%;
}
/* 背景（オーバーレイ）の調整 */
.modal::backdrop {
	background: rgba(0, 0, 0, 0.7);
}
.modal-content {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.modal-content img {
	max-width: 100%;
	height: auto;
	display: block;
}
/* 閉じるボタン */
.close-btn {
	margin: 10px;
	padding: 8px 16px;
	background: #eee;
	border: 1px solid #ccc;
	cursor: pointer;
	border-radius: 4px;
}












